//white
$white: #fff !default;
$ecru-white: #F5F5F5 !default;
//$black:#000000 !default;
$black:#242424 !default;
$black-light: #5B5B5B  !default;
//gray
$gray: #FBFBFB;
$gray-dark: rgba(245, 245, 245, 0.85);

//brown
$brown: #665345;

$primary: $black;
$secondary: $black-light;
$tertiary: $ecru-white;

$bodyText: $black;
$background-primary: $gray;


$font-family-primary: 'Inter', sans-serif !default;
$font-family-hading: 'Playfair Display', serif !default;
$font-family-secondary: 'Montserrat', sans-serif;

$body-font: $font-family-primary;

$h1-font-size: 36px !default;
$h1-font-size-m: 24px !default;
$h2-font-size: 36px !default;
$h2-font-size-m: 1.625rem !default;

// theme breakpoint
$media-break-points: (
	xs: 0,
	sm: 576px,
	md: 768px,
	lg: 992px,
	xl: 1200px,
	xxl: 1440px,
) !default;

